count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix/?format=yaml&order=name&page=2
previous: null
results:
- base_id: PF0144
  collection: PHYLOFACTS
  matrix_id: PF0144.1
  name: AAANWWTGC
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0144.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0144.1/
  version: '1'
- base_id: PF0077
  collection: PHYLOFACTS
  matrix_id: PF0077.1
  name: AAAYRNCTG
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0077.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0077.1/
  version: '1'
- base_id: PF0139
  collection: PHYLOFACTS
  matrix_id: PF0139.1
  name: AAAYWAACM
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0139.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0139.1/
  version: '1'
- base_id: PF0017
  collection: PHYLOFACTS
  matrix_id: PF0017.1
  name: AACTTT
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0017.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0017.1/
  version: '1'
- base_id: PF0108
  collection: PHYLOFACTS
  matrix_id: PF0108.1
  name: AACWWCAANK
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0108.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0108.1/
  version: '1'
- base_id: PF0113
  collection: PHYLOFACTS
  matrix_id: PF0113.1
  name: AACYNNNNTTCCS
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0113.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0113.1/
  version: '1'
- base_id: PF0063
  collection: PHYLOFACTS
  matrix_id: PF0063.1
  name: AAGWWRNYGGC
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0063.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0063.1/
  version: '1'
- base_id: MA0265
  collection: CORE
  matrix_id: MA0265.1
  name: ABF1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0265.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0265.1/
  version: '1'
- base_id: MA0570
  collection: CORE
  matrix_id: MA0570.1
  name: ABF1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0570.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0570.1/
  version: '1'
- base_id: MA0266
  collection: CORE
  matrix_id: MA0266.1
  name: ABF2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0266.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0266.1/
  version: '1'
